
-- --------------------------------------------------------

--
-- 表的结构 `oc_order_option`
--

CREATE TABLE `oc_order_option` (
  `order_option_id` int NOT NULL,
  `order_id` int NOT NULL,
  `order_product_id` int NOT NULL,
  `product_option_id` int NOT NULL,
  `product_option_value_id` int NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `type` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `oc_order_option`
--

INSERT INTO `oc_order_option` (`order_option_id`, `order_id`, `order_product_id`, `product_option_id`, `product_option_value_id`, `name`, `value`, `type`) VALUES
(1, 3, 7, 225, 0, 'Delivery Date', '2011-04-22', 'date'),
(2, 4, 8, 226, 16, 'Spec1', 'Blue', 'select'),
(3, 4, 8, 236, 34, 'spec2', 'XXXL', 'select'),
(4, 4, 8, 237, 36, 'spec3', 'A+2B', 'select'),
(5, 4, 9, 226, 28, 'Spec1', 'Green', 'select'),
(6, 4, 9, 236, 32, 'spec2', 'XL', 'select'),
(7, 4, 9, 237, 39, 'spec3', 'Single A', 'select'),
(8, 4, 10, 226, 15, 'Spec1', 'Red', 'select'),
(9, 4, 10, 236, 29, 'spec2', 'L', 'select'),
(10, 4, 10, 237, 38, 'spec3', 'Gift Box', 'select'),
(11, 4, 12, 225, 0, 'Delivery Date', '2011-04-22', 'date'),
(12, 5, 13, 226, 16, 'Spec1', 'Blue', 'select'),
(13, 5, 13, 236, 34, 'spec2', 'XXXL', 'select'),
(14, 5, 13, 237, 36, 'spec3', 'A+2B', 'select'),
(15, 5, 14, 226, 28, 'Spec1', 'Green', 'select'),
(16, 5, 14, 236, 32, 'spec2', 'XL', 'select'),
(17, 5, 14, 237, 39, 'spec3', 'Single A', 'select'),
(18, 5, 15, 226, 15, 'Spec1', 'Red', 'select'),
(19, 5, 15, 236, 29, 'spec2', 'L', 'select'),
(20, 5, 15, 237, 38, 'spec3', 'Gift Box', 'select'),
(21, 5, 17, 225, 0, 'Delivery Date', '2011-04-22', 'date'),
(22, 9, 21, 226, 15, 'Spec1', 'Red', 'select'),
(23, 9, 21, 236, 33, 'spec2', 'XXL', 'select'),
(24, 9, 21, 237, 37, 'spec3', 'A+B', 'select'),
(25, 10, 24, 226, 15, 'Spec1', 'Red', 'select'),
(26, 10, 24, 236, 33, 'spec2', 'XXL', 'select'),
(27, 10, 24, 237, 37, 'spec3', 'A+B', 'select'),
(28, 11, 27, 226, 15, 'Spec1', 'Red', 'select'),
(29, 11, 27, 236, 33, 'spec2', 'XXL', 'select'),
(30, 11, 27, 237, 37, 'spec3', 'A+B', 'select'),
(31, 12, 30, 226, 15, 'Spec1', 'Red', 'select'),
(32, 12, 30, 236, 33, 'spec2', 'XXL', 'select'),
(33, 12, 30, 237, 37, 'spec3', 'A+B', 'select'),
(34, 13, 33, 226, 15, 'Spec1', 'Red', 'select'),
(35, 13, 33, 236, 33, 'spec2', 'XXL', 'select'),
(36, 13, 33, 237, 37, 'spec3', 'A+B', 'select'),
(37, 14, 36, 226, 15, 'Spec1', 'Red', 'select'),
(38, 14, 36, 236, 33, 'spec2', 'XXL', 'select'),
(39, 14, 36, 237, 37, 'spec3', 'A+B', 'select'),
(40, 15, 39, 226, 15, 'Spec1', 'Red', 'select'),
(41, 15, 39, 236, 33, 'spec2', 'XXL', 'select'),
(42, 15, 39, 237, 37, 'spec3', 'A+B', 'select'),
(43, 16, 42, 226, 15, 'Spec1', 'Red', 'select'),
(44, 16, 42, 236, 33, 'spec2', 'XXL', 'select'),
(45, 16, 42, 237, 37, 'spec3', 'A+B', 'select'),
(46, 20, 46, 226, 28, 'Spec1', 'Green', 'select'),
(47, 20, 46, 236, 34, 'spec2', 'XXXL', 'select'),
(48, 20, 46, 237, 40, 'spec3', 'Single B', 'select'),
(49, 21, 48, 226, 28, 'Spec1', 'Green', 'select'),
(50, 21, 48, 236, 34, 'spec2', 'XXXL', 'select'),
(51, 21, 48, 237, 40, 'spec3', 'Single B', 'select'),
(52, 31, 60, 226, 28, 'Spec1', 'Green', 'select'),
(53, 31, 60, 236, 34, 'spec2', 'XXXL', 'select'),
(54, 31, 60, 237, 40, 'spec3', 'Single B', 'select'),
(55, 32, 61, 226, 28, 'Spec1', 'Green', 'select'),
(56, 32, 61, 236, 34, 'spec2', 'XXXL', 'select'),
(57, 32, 61, 237, 40, 'spec3', 'Single B', 'select'),
(58, 33, 62, 226, 28, 'Spec1', 'Green', 'select'),
(59, 33, 62, 236, 34, 'spec2', 'XXXL', 'select'),
(60, 33, 62, 237, 40, 'spec3', 'Single B', 'select'),
(61, 34, 63, 226, 28, 'Spec1', 'Green', 'select'),
(62, 34, 63, 236, 34, 'spec2', 'XXXL', 'select'),
(63, 34, 63, 237, 40, 'spec3', 'Single B', 'select'),
(64, 35, 64, 226, 28, 'Spec1', 'Green', 'select'),
(65, 35, 64, 236, 34, 'spec2', 'XXXL', 'select'),
(66, 35, 64, 237, 40, 'spec3', 'Single B', 'select'),
(67, 36, 65, 226, 28, 'Spec1', 'Green', 'select'),
(68, 36, 65, 236, 34, 'spec2', 'XXXL', 'select'),
(69, 36, 65, 237, 40, 'spec3', 'Single B', 'select'),
(70, 37, 66, 226, 28, 'Spec1', 'Green', 'select'),
(71, 37, 66, 236, 34, 'spec2', 'XXXL', 'select'),
(72, 37, 66, 237, 40, 'spec3', 'Single B', 'select'),
(73, 38, 68, 226, 28, 'Spec1', 'Green', 'select'),
(74, 38, 68, 236, 34, 'spec2', 'XXXL', 'select'),
(75, 38, 68, 237, 40, 'spec3', 'Single B', 'select'),
(76, 39, 70, 226, 28, 'Spec1', 'Green', 'select'),
(77, 39, 70, 236, 34, 'spec2', 'XXXL', 'select'),
(78, 39, 70, 237, 40, 'spec3', 'Single B', 'select'),
(79, 40, 72, 226, 28, 'Spec1', 'Green', 'select'),
(80, 40, 72, 236, 34, 'spec2', 'XXXL', 'select'),
(81, 40, 72, 237, 40, 'spec3', 'Single B', 'select'),
(82, 41, 74, 226, 28, 'Spec1', 'Green', 'select'),
(83, 41, 74, 236, 34, 'spec2', 'XXXL', 'select'),
(84, 41, 74, 237, 40, 'spec3', 'Single B', 'select'),
(85, 42, 76, 226, 28, 'Spec1', 'Green', 'select'),
(86, 42, 76, 236, 34, 'spec2', 'XXXL', 'select'),
(87, 42, 76, 237, 40, 'spec3', 'Single B', 'select'),
(88, 43, 78, 226, 28, 'Spec1', 'Green', 'select'),
(89, 43, 78, 236, 34, 'spec2', 'XXXL', 'select'),
(90, 43, 78, 237, 40, 'spec3', 'Single B', 'select'),
(91, 44, 80, 226, 28, 'Spec1', 'Green', 'select'),
(92, 44, 80, 236, 34, 'spec2', 'XXXL', 'select'),
(93, 44, 80, 237, 40, 'spec3', 'Single B', 'select'),
(94, 45, 82, 226, 28, 'Spec1', 'Green', 'select'),
(95, 45, 82, 236, 34, 'spec2', 'XXXL', 'select'),
(96, 45, 82, 237, 40, 'spec3', 'Single B', 'select'),
(97, 46, 84, 226, 28, 'Spec1', 'Green', 'select'),
(98, 46, 84, 236, 34, 'spec2', 'XXXL', 'select'),
(99, 46, 84, 237, 40, 'spec3', 'Single B', 'select'),
(100, 47, 86, 226, 28, 'Spec1', 'Green', 'select'),
(101, 47, 86, 236, 34, 'spec2', 'XXXL', 'select'),
(102, 47, 86, 237, 40, 'spec3', 'Single B', 'select'),
(103, 48, 88, 226, 28, 'Spec1', 'Green', 'select'),
(104, 48, 88, 236, 34, 'spec2', 'XXXL', 'select'),
(105, 48, 88, 237, 40, 'spec3', 'Single B', 'select'),
(106, 49, 90, 226, 28, 'Spec1', 'Green', 'select'),
(107, 49, 90, 236, 34, 'spec2', 'XXXL', 'select'),
(108, 49, 90, 237, 40, 'spec3', 'Single B', 'select'),
(109, 50, 92, 226, 28, 'Spec1', 'Green', 'select'),
(110, 50, 92, 236, 34, 'spec2', 'XXXL', 'select'),
(111, 50, 92, 237, 40, 'spec3', 'Single B', 'select'),
(117, 60, 102, 237, 37, 'spec3', 'A+B', 'select'),
(116, 60, 102, 236, 33, 'spec2', 'XXL', 'select'),
(115, 60, 102, 226, 16, 'Spec1', 'Blue', 'select'),
(118, 61, 104, 226, 16, 'Spec1', 'Blue', 'select'),
(119, 61, 104, 236, 33, 'spec2', 'XXL', 'select'),
(120, 61, 104, 237, 37, 'spec3', 'A+B', 'select'),
(121, 62, 106, 226, 16, 'Spec1', 'Blue', 'select'),
(122, 62, 106, 236, 33, 'spec2', 'XXL', 'select'),
(123, 62, 106, 237, 37, 'spec3', 'A+B', 'select'),
(124, 63, 108, 226, 16, 'Spec1', 'Blue', 'select'),
(125, 63, 108, 236, 33, 'spec2', 'XXL', 'select'),
(126, 63, 108, 237, 37, 'spec3', 'A+B', 'select'),
(127, 64, 110, 226, 16, 'Spec1', 'Blue', 'select'),
(128, 64, 110, 236, 33, 'spec2', 'XXL', 'select'),
(129, 64, 110, 237, 37, 'spec3', 'A+B', 'select'),
(130, 65, 112, 226, 16, 'Spec1', 'Blue', 'select'),
(131, 65, 112, 236, 33, 'spec2', 'XXL', 'select'),
(132, 65, 112, 237, 37, 'spec3', 'A+B', 'select'),
(133, 66, 114, 226, 16, 'Spec1', 'Blue', 'select'),
(134, 66, 114, 236, 33, 'spec2', 'XXL', 'select'),
(135, 66, 114, 237, 37, 'spec3', 'A+B', 'select'),
(136, 67, 116, 226, 16, 'Spec1', 'Blue', 'select'),
(137, 67, 116, 236, 33, 'spec2', 'XXL', 'select'),
(138, 67, 116, 237, 37, 'spec3', 'A+B', 'select'),
(139, 68, 118, 226, 16, 'Spec1', 'Blue', 'select'),
(140, 68, 118, 236, 33, 'spec2', 'XXL', 'select'),
(141, 68, 118, 237, 37, 'spec3', 'A+B', 'select'),
(142, 69, 120, 226, 16, 'Spec1', 'Blue', 'select'),
(143, 69, 120, 236, 33, 'spec2', 'XXL', 'select'),
(144, 69, 120, 237, 37, 'spec3', 'A+B', 'select'),
(145, 70, 122, 226, 16, 'Spec1', 'Blue', 'select'),
(146, 70, 122, 236, 33, 'spec2', 'XXL', 'select'),
(147, 70, 122, 237, 37, 'spec3', 'A+B', 'select'),
(148, 74, 127, 226, 16, 'Spec1', 'Blue', 'select'),
(149, 74, 127, 236, 33, 'spec2', 'XXL', 'select'),
(150, 74, 127, 237, 37, 'spec3', 'A+B', 'select'),
(151, 75, 129, 226, 16, 'Spec1', 'Blue', 'select'),
(152, 75, 129, 236, 33, 'spec2', 'XXL', 'select'),
(153, 75, 129, 237, 37, 'spec3', 'A+B', 'select'),
(154, 76, 131, 226, 16, 'Spec1', 'Blue', 'select'),
(155, 76, 131, 236, 33, 'spec2', 'XXL', 'select'),
(156, 76, 131, 237, 37, 'spec3', 'A+B', 'select'),
(157, 77, 133, 226, 16, 'Spec1', 'Blue', 'select'),
(158, 77, 133, 236, 33, 'spec2', 'XXL', 'select'),
(159, 77, 133, 237, 37, 'spec3', 'A+B', 'select'),
(160, 78, 135, 226, 16, 'Spec1', 'Blue', 'select'),
(161, 78, 135, 236, 33, 'spec2', 'XXL', 'select'),
(162, 78, 135, 237, 37, 'spec3', 'A+B', 'select'),
(163, 79, 137, 226, 16, 'Spec1', 'Blue', 'select'),
(164, 79, 137, 236, 33, 'spec2', 'XXL', 'select'),
(165, 79, 137, 237, 37, 'spec3', 'A+B', 'select'),
(166, 80, 139, 226, 16, 'Spec1', 'Blue', 'select'),
(167, 80, 139, 236, 33, 'spec2', 'XXL', 'select'),
(168, 80, 139, 237, 37, 'spec3', 'A+B', 'select'),
(169, 81, 141, 226, 16, 'Spec1', 'Blue', 'select'),
(170, 81, 141, 236, 33, 'spec2', 'XXL', 'select'),
(171, 81, 141, 237, 37, 'spec3', 'A+B', 'select'),
(172, 85, 145, 226, 15, 'Spec1', 'Red', 'select'),
(173, 85, 145, 236, 34, 'spec2', 'XXXL', 'select'),
(174, 85, 145, 237, 40, 'spec3', 'Single B', 'select'),
(175, 86, 147, 226, 15, 'Spec1', 'Red', 'select'),
(176, 86, 147, 236, 34, 'spec2', 'XXXL', 'select'),
(177, 86, 147, 237, 40, 'spec3', 'Single B', 'select'),
(178, 87, 149, 226, 15, 'Spec1', 'Red', 'select'),
(179, 87, 149, 236, 34, 'spec2', 'XXXL', 'select'),
(180, 87, 149, 237, 40, 'spec3', 'Single B', 'select'),
(181, 88, 153, 226, 15, 'Spec1', 'Red', 'select'),
(182, 88, 153, 236, 34, 'spec2', 'XXXL', 'select'),
(183, 88, 153, 237, 40, 'spec3', 'Single B', 'select'),
(184, 89, 157, 226, 15, 'Spec1', 'Red', 'select'),
(185, 89, 157, 236, 34, 'spec2', 'XXXL', 'select'),
(186, 89, 157, 237, 40, 'spec3', 'Single B', 'select'),
(187, 90, 161, 226, 15, 'Spec1', 'Red', 'select'),
(188, 90, 161, 236, 34, 'spec2', 'XXXL', 'select'),
(189, 90, 161, 237, 40, 'spec3', 'Single B', 'select'),
(190, 91, 165, 226, 15, 'Spec1', 'Red', 'select'),
(191, 91, 165, 236, 34, 'spec2', 'XXXL', 'select'),
(192, 91, 165, 237, 40, 'spec3', 'Single B', 'select'),
(193, 92, 169, 226, 15, 'Spec1', 'Red', 'select'),
(194, 92, 169, 236, 34, 'spec2', 'XXXL', 'select'),
(195, 92, 169, 237, 40, 'spec3', 'Single B', 'select'),
(196, 93, 173, 226, 15, 'Spec1', 'Red', 'select'),
(197, 93, 173, 236, 34, 'spec2', 'XXXL', 'select'),
(198, 93, 173, 237, 40, 'spec3', 'Single B', 'select'),
(199, 94, 177, 226, 15, 'Spec1', 'Red', 'select'),
(200, 94, 177, 236, 34, 'spec2', 'XXXL', 'select'),
(201, 94, 177, 237, 40, 'spec3', 'Single B', 'select'),
(202, 95, 181, 226, 15, 'Spec1', 'Red', 'select'),
(203, 95, 181, 236, 34, 'spec2', 'XXXL', 'select'),
(204, 95, 181, 237, 40, 'spec3', 'Single B', 'select'),
(205, 96, 185, 226, 15, 'Spec1', 'Red', 'select'),
(206, 96, 185, 236, 34, 'spec2', 'XXXL', 'select'),
(207, 96, 185, 237, 40, 'spec3', 'Single B', 'select'),
(208, 97, 189, 226, 15, 'Spec1', 'Red', 'select'),
(209, 97, 189, 236, 34, 'spec2', 'XXXL', 'select'),
(210, 97, 189, 237, 40, 'spec3', 'Single B', 'select'),
(211, 98, 193, 226, 16, 'Spec1', 'Blue', 'select'),
(212, 98, 193, 236, 33, 'spec2', 'XXL', 'select'),
(213, 98, 193, 237, 37, 'spec3', 'A+B', 'select'),
(214, 99, 194, 226, 16, 'Spec1', 'Blue', 'select'),
(215, 99, 194, 236, 33, 'spec2', 'XXL', 'select'),
(216, 99, 194, 237, 37, 'spec3', 'A+B', 'select'),
(217, 100, 195, 226, 16, 'Spec1', 'Blue', 'select'),
(218, 100, 195, 236, 33, 'spec2', 'XXL', 'select'),
(219, 100, 195, 237, 37, 'spec3', 'A+B', 'select'),
(220, 101, 196, 226, 16, 'Spec1', 'Blue', 'select'),
(221, 101, 196, 236, 33, 'spec2', 'XXL', 'select'),
(222, 101, 196, 237, 37, 'spec3', 'A+B', 'select'),
(223, 102, 197, 226, 16, 'Spec1', 'Blue', 'select'),
(224, 102, 197, 236, 33, 'spec2', 'XXL', 'select'),
(225, 102, 197, 237, 37, 'spec3', 'A+B', 'select'),
(226, 105, 200, 226, 16, 'Spec1', 'Blue', 'select'),
(227, 105, 200, 236, 33, 'spec2', 'XXL', 'select'),
(228, 105, 200, 237, 37, 'spec3', 'A+B', 'select'),
(229, 106, 201, 226, 16, 'Spec1', 'Blue', 'select'),
(230, 106, 201, 236, 33, 'spec2', 'XXL', 'select'),
(231, 106, 201, 237, 37, 'spec3', 'A+B', 'select'),
(232, 124, 222, 226, 16, 'Spec1', 'Blue', 'select'),
(233, 124, 222, 236, 33, 'spec2', 'XXL', 'select'),
(234, 124, 222, 237, 37, 'spec3', 'A+B', 'select'),
(235, 126, 223, 226, 15, 'Spec1', 'Red', 'select'),
(236, 126, 223, 236, 29, 'spec2', 'L', 'select'),
(237, 126, 223, 237, 38, 'spec3', 'Gift Box', 'select');
