
-- --------------------------------------------------------

--
-- 表的结构 `oc_return`
--

CREATE TABLE `oc_return` (
  `return_id` int NOT NULL,
  `order_id` int NOT NULL,
  `product_id` int NOT NULL,
  `customer_id` int NOT NULL,
  `firstname` varchar(32) NOT NULL,
  `lastname` varchar(32) NOT NULL,
  `email` varchar(96) NOT NULL,
  `telephone` varchar(32) NOT NULL,
  `product` varchar(255) NOT NULL,
  `model` varchar(64) NOT NULL,
  `quantity` int NOT NULL,
  `opened` tinyint(1) NOT NULL,
  `return_reason_id` int NOT NULL,
  `return_action_id` int NOT NULL,
  `return_status_id` int NOT NULL,
  `comment` text,
  `date_ordered` date NOT NULL DEFAULT '0000-00-00',
  `date_added` datetime NOT NULL,
  `date_modified` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `oc_return`
--

INSERT INTO `oc_return` (`return_id`, `order_id`, `product_id`, `customer_id`, `firstname`, `lastname`, `email`, `telephone`, `product`, `model`, `quantity`, `opened`, `return_reason_id`, `return_action_id`, `return_status_id`, `comment`, `date_ordered`, `date_added`, `date_modified`) VALUES
(1, 0, 0, 0, 'wKJvdBrISQpbYP', 'FIGeUkAaXO', 'geraldinekxx24@gmail.com', '8536204694', 'TPVwbsqMgBYemu', 'gLlhiPvKpZe', 1, 0, 2, 0, 2, 'LCiWecEYnXAfsoT', '0000-00-00', '2021-02-13 05:42:16', '2021-02-13 05:42:16'),
(2, 0, 0, 0, 'syTardUv', 'LCqXBiEpczFSYP', 'geraldinekxx24@gmail.com', '2063196789', 'WtCPKrTNe', 'bGqmojPdTBlJEXYt', 1, 0, 2, 0, 2, 'durehWNnomC', '0000-00-00', '2021-02-13 05:42:18', '2021-02-13 05:42:18');
